## EComposerSpellHeader EComposerSpellHeader |

## Functions

EComposerHeader * | e_composer_spell_header_new_label ()
EComposerHeader * | e_composer_spell_header_new_button ()

## Description

## Functions

### e_composer_spell_header_new_label ()

    EComposerHeader *
    e_composer_spell_header_new_label (ESourceRegistry *registry,
                                       const gchar *label);

`e_composer_spell_header_new_label` is deprecated and should not be used in newly-written code.

### e_composer_spell_header_new_button ()

    EComposerHeader *
    e_composer_spell_header_new_button (ESourceRegistry *registry,
                                        const gchar *label);

`e_composer_spell_header_new_button` is deprecated and should not be used in newly-written code.

## Types and Values